@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--reg_ikou-login .g-comp__no li:nth-child(1) { top: 8%; left: 3%; }
.--reg_ikou-login .g-comp__no li:nth-child(2) { top: 35%; left: 60%; }
.--reg_ikou-login .g-comp__no li:nth-child(3) { top: 71%; left: 62.8%; }

.--reg_ikou-agree .g-comp__no li:nth-child(1) { top: 26%; left: 13.5%; }
.--reg_ikou-agree .g-comp__no li:nth-child(2) { top: 87%; left: 34%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.--reg_ikou-cus-num .g-comp__no li:nth-child(1) { top: 30%; left: 23.6%; }
.--reg_ikou-cus-num .g-comp__no li:nth-child(2) { top: 70%; left: 34%; }

.--reg_ikou-onetime .g-comp__no li:nth-child(1) { top: 50%; left: 23.6%; }
.--reg_ikou-onetime .g-comp__no li:nth-child(2) { top: 76%; left: 34%; }

/*-------------------------------------------------------
MARK: - step3
-------------------------------------------------------*/

.--reg_ikou-idpw-input .g-comp__no li:nth-child(1) { top: 14%; left: 24%; }
.--reg_ikou-idpw-input .g-comp__no li:nth-child(2) { top: 31%; left: 24%; }
.--reg_ikou-idpw-input .g-comp__no li:nth-child(3) { top: 50%; left: 24%; }
.--reg_ikou-idpw-input .g-comp__no li:nth-child(4) { top: 67%; left: 24%; }
.--reg_ikou-idpw-input .g-comp__no li:nth-child(5) { top: 93%; left: 33%; }

.--reg_ikou-idpw-done .g-comp__no li:nth-child(1) { top: 33%; left: 13%; }
.--reg_ikou-idpw-done .g-comp__no li:nth-child(2) { top: 55%; left: 68%; }

/*-------------------------------------------------------
MARK: - step4
-------------------------------------------------------*/

.--reg_ikou-mail-input .g-comp__no li:nth-child(1) { top: 44.8%; left: 24%; }
.--reg_ikou-mail-input .g-comp__no li:nth-child(2) { top: 77.7%; left: 24%; }
.--reg_ikou-mail-input .g-comp__no li:nth-child(3) { top: 94.6%; left: 35%; }

.--reg_ikou-mail-confirm .g-comp__no li:nth-child(1) { top: 9%; left: 13%;}
.--reg_ikou-mail-confirm .g-comp__no li:nth-child(2) { top: 0%; left: 56%; }

.--reg_ikou-mail-question .g-comp__no li:nth-child(1) { top: 11%; left: 0;}
.--reg_ikou-mail-question .g-comp__no li:nth-child(2) { top: 26%; left: 61%; }
.--reg_ikou-mail-question .g-comp__no li:nth-child(3) { top: 45%; left: 61%; }
.--reg_ikou-mail-question .g-comp__no li:nth-child(4) { top: 56%; left: 85%; }
.--reg_ikou-mail-question .g-comp__no li:nth-child(5) { top: 91%; left: 67%; }

.--reg_ikou-mail-done .g-comp__no li:nth-child(1) { top: 12%; left: 2%; }
.--reg_ikou-mail-done .g-comp__no li:nth-child(2) { top: 75%; left: 11%; }
.--reg_ikou-mail-done .g-comp__no li:nth-child(3) { top: 13%; left: 61%; }
.--reg_ikou-mail-done .g-comp__no li:nth-child(4) { top: 35%; left: 66%; }

/*-------------------------------------------------------
MARK: - step5
-------------------------------------------------------*/

.--reg_ikou-info-input .g-comp__no li:nth-child(1) { top: 5.9%; left: 14%; }
.--reg_ikou-info-input .g-comp__no li:nth-child(2) { top: 14.08%; left: 30.50%; }
.--reg_ikou-info-input .g-comp__no li:nth-child(3) { top: 95.7%; left: 34.3%; }

.--reg_ikou-info-confirm .g-comp__no li:nth-child(1) { top: 13.73%; left: 10%; }
.--reg_ikou-info-confirm .g-comp__no li:nth-child(2) { top: 95.20%; left: 16.00%; }
.--reg_ikou-info-confirm .g-comp__no li:nth-child(3) { top: 10.17%; left: 66.60%; }
